import { r as registerInstance, h, H as Host } from './index-8dc1a0b7.js';

const AdminUser = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("auth-admin-user-list", { page: 1 })));
  }
};

export { AdminUser as auth_route_admin_index };
